 .u-section-1 {
  min-height: 679px;
}

.u-section-1 .u-group-1 {
  min-height: 653px;
  height: auto;
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 867px;
  height: 612px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 502px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 8px;
    min-height: 486px;
  }

  .u-section-1 .u-image-1 {
    width: 660px;
    height: 466px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 413px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 13px;
    min-height: 387px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 367px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 348px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 439px;
    height: 310px;
    margin-top: 8px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-video-1 {
  width: 482px;
  height: 641px;
  margin: 28px auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-video-1 {
    height: 645px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-video-1 {
    height: 655px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}